.hero{
    padding: 0;
    box-sizing: border-box;
    .hero-image{
        display: none;
        width: 100%;
    }
    @include breakpoint(lg){
        width: $maxWidth;
        margin:auto;
    }
    @include breakpoint(ex){
        width: $maxWideWidth;
    }
}
